<section class="main-team">
  <div class="content-wrapper">
    <h3 class="title is-2 main-team__title">Наша команда</h3>

    <div class="main-team__leaders">
      {{#each leaders}}

        {{> team-item item=this }}

      {{/each}}
    </div>

    <div class="main-team__workers">

      <h3 class="title is-2 main-team__workers-title">
        58 сотрудников  в&nbsp;2х&nbsp;офисах создают будущее&nbsp;мобайла
      </h3>

      {{#each workers}}

        {{> worker-group worker=this }}

      {{/each}}

    </div>

  </div>
</section>
